/* CSS Document */
#subnav .admincolor{
	color:#D50000;
}
#subnav li a.admincolor:link, #subnav li a.admincolor:active, #subnav li a.admincolor:visited{
	color:#D50000;
	background-color:#FAA;
}
#subnav li a.admincolor:hover{
	background-color: #F88;
}
#contenttext a.admincolor:link, #contenttext a.admincolor:active, #contenttext a.admincolor:visited, #contenttext a.admincolor:hover{
	color:#D50000;
}
#contenttext span.admincolor{
	color:#D50000;
}

